lazim

  1. PS3 OFW bluetooth 2.1 version lazım

    Merhaba Arkadaşlar; bluetooth speaker var ve bunu kullanmak ıstıyorum. ama versıon olarak en az 2.1 version lazım. çünkü kullakların baglanması gıbı bagladım ama suanda kolondan ses gelmıyor baglı oldugunu gosterdıgı halde. guncelleme yapabılecegım drıver var mı?
  2. PS2 AIO TOOLBOX (Her PS2 Kullanıcısına Lazım) Güncel 2014

    Open PS2 Loader HD loader Zone Loader PSX Launcher SNES-Station PS2FCEU PGEN PSMS Reloaded PVCS Reloaded PS2fmsx ScummVM File Manager Free McBoot Memory card tools and even more. Ölü makinalara can verir konsolunuz yeniden Oyun canavarına dönüşür. Her PS2 sahibinin arşivinde bulunmalı tüm...
  3. Yeni Gateway aldım ne yapmam lazım?

    Yeni Gateway aldım ne yapmam lazım? bir yardımcı olun beyler r4 kart gibi kolay değilmiş bunun kurulmu :grey:
  4. Arkadaslar bu r4 kart güncellemem lazım yardım

    mavi r4 kart beyaz ekranda kaıyor saglam calısan r4 kart var cihazda var ama dosya yok arastırmalarım fwupdate_for_143.nds bu dosyanın olabilicegini gösteriyor ama genede yardım lazım anlayan bilen size zahmet resimleri ekliyorum
Üst